# DATA

The inputs in this branch are collected as follows:

## Nemo

### Namelists

- copied namelist_cfg and namelist_ice_cfg from '/scratch/project_465000454/pool/data/IFS/inputs_de_48r1/nemo_namelists/eORCA12/sea_ice_corrected'

### Initial conditions

- copied the ice and oce restart files from '/pfs/lustrep3/scratch/project_465000454/pool/data/IFS/inputs_de_48r1/ocean-spin-ups/eORCA12/ospinup-1985-1989-restarts'
  - 'ospinup_19891231_000000_restart_oce.nc'
  - 'ospinup_19891231_000000_restart_ice.nc'

## IFS

### Initial conditions

- copied the initial conditions from '/scratch/project_465000454/pool/data/IFS/HISTORICAL_1990/inputs/tco1279l137'
  - only 1990 inputs
- additionally, we copied the aerosol files from '/pfs/lustrep3/scratch/project_465000454/bjimenez/inputs_bjimenez/inputs_ifs_c48r1/ifsdata/cmip6-ozone' and the file 'Aerosols_1950_2015.nc' from '/pfs/lustrep3/scratch/project_465000454/bjimenez/inputs_bjimenez/inputs_ifs_c48r1/ifsdata', and renamed it to 'aerosols_CONFESS_1950_2015.nc' to make it compatible with the model script. 
- we further copied the fort.4 namelist from '/scratch/project_465000454/models/IFS/inputs/inputs_de_48r1/tco1279l137/hz9o/LWDA/2020012000/gfc' to have the same settings as used in the NextGEMS experiments

### Over land climatologies 

- copied from '/pfs/lustrep3/scratch/project_465000454/bjimenez/inputs_bjimenez/inputs_ifs_c48r1/tco1279l137/ifsINIT/modified_ICMCL_tco1279'
  - ICMCL_1279_1990_extra
  - ICMCL_1279_1991_extra

# comments

Only hard copies, no symbolic links

# How to use the repository
1. clone the repository  
```
git clone -b experiment/coupled-spinup-1990-development-configuration https://earth.bsc.es/gitlab/kkeller/dvc-cache-de340.git \<path\>
```  
2. Get the data from dvc  
```
dvc checkout
```


